## db_cons

### Verwendung

Sie nutzen das Datenbankwerkzeug XCONS (Datenbankkonsole), um das Laufzeitverhalten der Datenbankinstanz zu analysieren und zu beeinflussen.

Verwenden Sie XCONS nur, wenn Sie durch den Support dazu aufgefordert werden.

Siehe auch:

Utilities, XCONS

### Voraussetzungen

● Sie haben die Serverberechtigung DBStop.

● Die Datenbankinstanz befindet sich im Betriebszustand ADMIN oder ONLINE.

### Syntax

db_cons <cons_cmd> [<cons_param>]

Optionen

Option | Beschreibung
<cons_cmd> | XCONS-Kommando
<cons_param> | XCONS-Parameter

### Antwort

OK

<cons_output>

<cons_output> | Antwort des Programms XCONS.

Im Fehlerfall siehe Antwortformat.